{
    "dc_identifier": "nl.gm1966.2c.2025.7096153-10",
    "dc_title": "Raadsvergadering 2025-06-25 - Omgevingsvergunningen BOPA realisatie pluk- en beweegtuin Onderdendam",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Het Hogeland op 2025-06-25. Onderdeel: Omgevingsvergunningen BOPA realisatie pluk- en beweegtuin Onderdendam.",
    "dc_source": "https://hethogeland.notubiz.nl/vergadering/1373948",
    "dc_publisher": "gm1966",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-27",
    "foi_publishedDate": "2025-06-25",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Het Hogeland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Het Hogeland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1966.2c.2025.7096153-10",
    "dc_externalIdentifier": "7096273",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-06-25",
    "foi_meetingNumber": "7096153",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1966.2c.2025.7096153-10.doc.1",
            "dc_title": "09 01 250625",
            "foi_fileName": "09_01_250625.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15717955/1"
        },
        {
            "dc_identifier": "nl.gm1966.2c.2025.7096153-10.doc.2",
            "dc_title": "09 02 250625",
            "foi_fileName": "09_02_250625.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15717956/1"
        },
        {
            "dc_identifier": "nl.gm1966.2c.2025.7096153-10.doc.3",
            "dc_title": "09 03 250625  1",
            "foi_fileName": "09_03_250625__1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15717957/1"
        },
        {
            "dc_identifier": "nl.gm1966.2c.2025.7096153-10.doc.4",
            "dc_title": "09 04 250625  2",
            "foi_fileName": "09_04_250625__2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15717958/1"
        }
    ]
}